FreeBSD VuXML: Documenting security issues in FreeBSD and the FreeBSD Ports Collection

icecast 1.x multiple vulnerabilities

Affected packages
icecast < 1.3.12


VuXML ID 5e92e8a2-5d7b-11d8-80e3-0020ed76ef5a
Discovery 2002-04-28
Entry 2004-02-12

icecast 1.3.11 and earlier contained numerous security vulnerabilities, the most severe allowing a remote attacker to execute arbitrary code as root.


Bugtraq ID 2933
Bugtraq ID 4415
CVE Name CVE-2001-0784
CVE Name CVE-2001-1083
CVE Name CVE-2001-1229
CVE Name CVE-2001-1230
CVE Name CVE-2002-0177